/*font chữ banner*/

.hero-banner .hero-title {
  font-size: 40px;
}
.hero-banner .hero-overlay{
  max-height: 700px;
  max-width:1920px;
}
.hero-banner {
  height: 700px;
}
.tp-post-thumbnail {
}
.tp-post-thumbnail img {
/*max-height: 680px;*/
  max-height: 398px;
}
.ck-content .image img{
  max-width:200px;
  max-height: 180px;
}